Ubuntu

“libjifty-plugin-oauth-perl” 0.04-2 source package in The Oneiric Ocelot

Publishing history

0.04-2
PUBLISHED: Oneiric pocket Release in component universe and section perl
  • Published on 2011-10-10
  • Copied from debian sid in Primary Archive for Debian GNU/Linux by Stefano Rivera

Changelog

libjifty-plugin-oauth-perl (0.04-2) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add libtest-script-run-perl to Build-Depends-Indep. Thanks to Laurent
    Fousse for the bug report (closes: #642034).
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Remove version from libjifty-perl build dependency, nothing older in
    the archive.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <email address hidden>  Sun, 18 Sep 2011 22:51:13 +0200

No changes file available.